import { AddUserFunctionReturn, UserDataPayload } from "../../types";
type Param = {
    key?: string;
    database: string;
    payload: UserDataPayload;
    encryptionKey?: string;
    useLocal?: boolean;
    verify?: boolean;
};
/**
 * # Add User to Database
 */
export default function addUser({ key, payload, database, encryptionKey, useLocal, verify, }: Param): Promise<AddUserFunctionReturn>;
export {};
